# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 873e49756efc496ebcd34be2e78e0fd8
# file: score.yaml
# captured_at: 2026-05-11T20:57:51Z
# attestation_hash: 1424159657401b672151b51d47c219edbe96417a43eb9a4f670f41c2c64f9be7
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 873e49756efc496ebcd34be2e78e0fd8
duration_sec: 143.90
tempo_bpm: 143.55
key: C major
loudness_lufs: -18.28
spectral_centroid_hz: 1471.62
energy_envelope: [0.2117, 0.4146, 0.4828, 0.4388, 0.5113, 0.7387, 0.6730, 0.7497, 0.7655, 0.7414, 0.9244, 0.9355, 1.0000, 0.8852, 0.8265, 0.7402]
section_count: 24
resonance_field: ascending
